Bug 188553 - Muine freezes whenever I play music
Muine freezes whenever I play music
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: muine (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Sindre Pedersen Bjørdal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-10 23:43 EDT by Stephen Kilbourn
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-03 08:39:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Kilbourn 2006-04-10 23:43:50 EDT
Description of problem:
i installed Muine with the add/remove software. it lets me import folders of ogg
and mp3 files, but both freezes if i select either type to play. I installed the
gstreamer08 mp3-plugin RPM, but that didn't seem to help.

Version-Release number of selected component (if applicable):
Muine 0.8.4

How reproducible:
Every time i've tried to play a song

Steps to Reproduce:
1. Select "File/Import Folder..."
2. Choose a folder containing either ogg or mp3 files
3. Select "Play Song" or "Play Album"
4. Select song/album and hit play
  
Actual results:
program freezes. no error message

Expected results:
music to play

Additional info:
Comment 1 Sindre Pedersen Bjørdal 2006-12-10 22:29:10 EST
Can you please verify if this is fixed in the latest available muine package?
0.8.6-2?

Note You need to log in before you can comment on or make changes to this bug.